/*======= default.htm =======*/
#page1 header {height: 664px;}
#page1 .col-1 {width: 215px;}
#page1 .col-2 {width: 900px;}
#page1 .col-2 .col-1 {width: 287px;}
/*#page1 .divider {background: url(../images/divider-bg.gif) 247px 0px repeat-y;}*/

/*======= products.htm =======*/
#page2 .col-1 {width: 242px;}
#page2 .col-2 {width: 900px;}
/*#page2 .divider {background: url(../images/divider-bg.gif) 247px 0px repeat-y;}*/

/*======= support.htm =======*/
#page3 .col-1 {width: 275px;}
#page3 .col-2 {width: 900px;} /* changed 620 to 834 */
#page3 .col-3 {width: 214px;}
#page3 .divider {/*background: url(../images/divider-bg.gif) 652px 0px repeat-y;*/}

/*======= index-3.html =======*/
#page4 .col-1 {width: 215px;}
#page4 .col-2 {width: 620px;}
#page4 .col-2 .col-1 {width: 286px;}
#page4 .divider {background: url(../images/divider-bg.gif) 247px 0px repeat-y;}

/*======= contactus.htm =======*/
#page5 .col-1 {width: 198px;}
#page5 .col-2 {width: 418px;}
#page5 .divider {background: url(../images/divider-bg.gif) 449px 0px repeat-y;}

/*======= forsale.htm =======*/
#page6 .col-1 {width: 215px;}
#page6 .col-2 {width: 620px;}
#page6 .col-2 .col-1 {width: 286px;}
#page6 .divider {background: url(../images/divider-bg.gif) 652px 0px repeat-y;}

/*======= index-6.html =======*/
#page7 .col-1 {width: 242px;}
/* #page7 .col-2 {width: 620px;} */
#page7 .col-2 {width: 330px;}
#page7 .col-3 {width: 302px; float:left; margin-left: 15px; }
#page7 .divider {background: url(../images/divider-bg.gif) 247px 0px repeat-y;}
#page7 .divider2 {background: url(../images/divider-bg.gif) 323px 0px repeat-y;}


